   *{ margin:0;
      padding:0;
      box-sizing:border-box;
    }

    body{
  font-family:'Outfit',sans-serif;
  background:#06070c;
  color:white;
  padding:80px 20px;
  line-height:1.8;
  overflow-x:hidden;
}

    .terms-container{

      width:100%;
      max-width:850px;
      margin: auto;
      background:#11566658;

      border:1px solid rgba(255,255,255,.08);

      border-radius:24px;

      padding:50px 40px;

      backdrop-filter:blur(20px);

      box-shadow:0 20px 60px rgba(0,0,0,.35);
    }

    h1{
      font-size:2.5rem;
      margin-bottom:15px;
    }

    .updated{
      color:#999;
      margin-bottom:40px;
      font-size:.95rem;
    }

    h2{
      font-size:1.3rem;
      margin-top:35px;
      margin-bottom:15px;
    }

    p{
      color:#c7c7c7;
      line-height:1.9;
      margin-bottom:18px;
      font-size:1rem;
    }
    
    footer{
  margin-top:80px;

  padding:35px 20px;

  text-align:center;

  color:#7d7d7d;

  border-top:1px solid rgba(255,255,255,.08);

  font-size:.95rem;
}


    
    @media(max-width:768px){

      .terms-container{
        padding:35px 25px;
      }

      h1{
        font-size:2rem;
      }

    }
    
.whatsapp-float{
  position:fixed;

  bottom:25px;
  right:25px;

  width:65px;
  height:65px;

  background:#25D366;

  border-radius:50%;

  display:flex;
  justify-content:center;
  align-items:center;

  color:white;

  text-decoration:none;

  z-index:999999;

  box-shadow:0 10px 30px rgba(37,211,102,0.4);

  transition:.3s ease;
}

.whatsapp-float:hover{
  transform:scale(1.1) translateY(-5px);
}

.whatsapp-float svg{
  width:30px;
  height:30px;

  pointer-events:none;
}

/* MOBILE */

@media(max-width:768px){

  .whatsapp-float{
    width:58px;
    height:58px;

    bottom:20px;
    right:20px;
  }

  .whatsapp-float svg{
    width:26px;
    height:26px;
  }

}